.neighborhood__area {
    color: #D6D1C4;
    padding-left: 80px;
    padding-right: 61px;
    padding-top: 130px;
    padding-bottom: 100px;
}
.neighborhood__points__wrapper {
    margin-bottom: 50px;
}
.cmn__title {
    border-bottom: 1px solid #9F662D;
    padding-bottom: 14px;
    margin-bottom: 9px;
}

.accordion-list li {
    font-size: 14px;
    color: #D6D1C4;
    font-weight: 300;
    line-height: 1.3;
    margin-top: 19px;
    text-transform: uppercase;
    letter-spacing: 1px;
    list-style: none;
    display: flex;
    align-items: center;
}
.cmn__title h3 {
    font-size: 24px;
    font-weight: 400;
    line-height: 1;
    color: #9F662D;
    text-transform: uppercase;
    margin-bottom: 4px;
    font-family: 'GT Walsheim';
    letter-spacing: .3px;
}

a.accordion-select{
    color: #D6D1C4;
    font-weight: 400;
    line-height: 1.2;
    background: #9F662D;
    font-family: 'GT Walsheim';
    text-decoration: none;
    letter-spacing: .6px;
    display: inline-block;
    min-width: 180px;
    margin-top: 40px;
    margin-bottom: 9px;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.accordion-select:after {
    content: url(https://cantoncc.wpengine.com/wp-content/uploads/2021/09/plus.svg); /* svg "plus" sign (+) */
    font-size: 18px;
    color: #9F662D;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}

/* Style the accordion panel. Note: hidden by default */
.accordion-list {
    font-size: 15px;
    color: #D6D1C4;
    font-weight: 300;
    line-height: 1.3;
    margin-top: 19px;
    text-transform: uppercase;
    padding: 0 18px;
    background-color: #163029;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
ul.neighborhood-ul {
    display: inline-block;
    height: 100%;
    padding-left: 0;
    margin-bottom: 0;
    max-height: 500px;
    width: 100%;
    overflow-x: hidden;
}